
/* Fonts */


h1 a {
text-indent:-99999px;
background:url(../img/logo.png) no-repeat;
display:block;
height:96px;
width:529px;
}

h1 a:hover {
border:none;
}

h1.warning {
font-family: "garamond-premier-pro-display-1","garamond-premier-pro-display-2";
font-weight:400;
font-size:32px;
color:black;
}

h2 {
font-family: "garamond-premier-pro-display-1","garamond-premier-pro-display-2";
font-weight:400;
font-size:32px;
color:#c09938;
margin-bottom:10px;
}

h3 {
font-family: "garamond-premier-pro-display-1","garamond-premier-pro-display-2";
font-weight:400;
font-size:26px;
color:#c09938;
margin-top:10px;
margin-bottom:10px;
font-style:italic;
}

p {
font-family: "garamond-premier-pro-display-1","garamond-premier-pro-display-2";
font-weight:300;
font-size:18px;
line-height:28px;
color:white;
}

.warning {
font-family: "garamond-premier-pro-display-1","garamond-premier-pro-display-2";
font-weight:300;
font-size:18px;
line-height:28px;
color:black;
}

.cta {
font-family: "garamond-premier-pro-display-1","garamond-premier-pro-display-2";
font-weight:300;
font-size:18px;
line-height:28px;
color:#6e930a;
}

a {
color:#c09938;
font-weight:300;
text-decoration:none;
}

a:hover {
color:#dbb963;
border-bottom: 1px dotted #dbb963;
}

#nav li {
font-family: "garamond-premier-pro-display-1","garamond-premier-pro-display-2";
font-weight:300;
font-size:22px;
font-style:italic;
display:block;
float:left;
margin-left:20px;
list-style:none;
}

#nav li a {
text-decoration:none;
font-weight:300;
color:white;
}

#nav li a:hover {
color:#999;
border:none;
}

.column-left li, .column-right li {
font-family: "garamond-premier-pro-display-1","garamond-premier-pro-display-2";
font-weight:300;
font-size:18px;
line-height:28px;
color:white;
margin-left:20px;
}

.services {
padding-top:47px;
height:240px !important;
}

#footer-nav ul {
margin-left:10px;
margin-top:1px;
}

#footer-nav li {
font-family: "garamond-premier-pro-display-1","garamond-premier-pro-display-2";
font-weight:300;
font-style:italic;
font-size:19px;
display:block;
float:left;
margin-top:3px;
margin-left:13px;
list-style:none;
}

#footer-nav li a {
text-decoration:none;
color:white;
}

#footer-nav li a:hover {
color:#999;
border:none;
}

#copyright p {
font-family: "garamond-premier-pro-display-1","garamond-premier-pro-display-2";
font-weight:300;
font-variant:small-caps;
font-size:14px;
color:#c09938;
}

#copyright a {
text-decoration:none;
color:#c09938;
}

#copyright a:hover {
color:#dbb963;
}

.sent {
font-family: "garamond-premier-pro-display-1","garamond-premier-pro-display-2";
font-weight:300;
font-size:18px;
color:#6e930a;
}


/* Styles */


#header-wrapper {
background:url(../img/header-bg.png) repeat-x;
height:96px;
}

#header {
width:960px;
margin:auto;
}

#logo {
float:left;
width:529px;
}

#nav {
float:right;
margin-top:18px;
}

#content-divider {
background:url(../img/silver.png) repeat-x;
height:6px;
}

#content-wrapper { 
margin:0 auto; 
height:400px; 
width:100%; 
bottom:0; 
left:0; 
z-index:4; 
background:url(../img/content-bg.png) repeat; position:fixed; 
}

#content { 
overflow:hidden; 
height:100%; 
width:960px; 
text-align:left; 
z-index:5; 
margin:auto;
}

.thumbnail a:hover {
border-bottom:none;
}

.column-left {
width:300px;
height:280px;
float:left;
margin-top:20px;
margin-right:30px;
}

.column-right {
width:300px;
height:280px;
margin-top:20px;
float:left;
}

.testimonial-left {
width:465px;
height:280px;
float:left;
margin-top:20px;
margin-right:30px;
}

.testimonial-right {
width:465px;
height:280px;
float:left;
margin-top:20px;
}

.gallery {
width:960px;
height:280px;
float:left;
margin-top:20px;
}

.contact {
width:144px;
height:40px;
margin-top:20px;
display:block;
background-image:url(../img/contact-button.png);
background-repeat:no-repeat;
background-position:bottom;
}

.contact:hover {
background-position:top;
border:none;
}

#contact-form {
width:600px;
height:280px;
margin-top:20px;
float:left;
}

#footer {
height:30px;
margin-top:30px;
}

#footer-nav {
float:left;
height:30px;
width:278px;
background-color:#121212;
border-radius: 8px 8px 8px;
-webkit-border-radius: 8px 8px 8px;
-moz-border-radius: 8px 8px 8px;
}

#copyright {
float:left;
margin-left:50px;
}

.clearall {
clear:both
}


/* Contact Form */


label {
font-family: "garamond-premier-pro-display-1","garamond-premier-pro-display-2";
color:white;
font-weight:normal;
font-size:16px;
line-height:22px;
}

.req {
font-family: "garamond-premier-pro-display-1","garamond-premier-pro-display-2";
color:#A8A8A8;
font-weight:normal;
font-size:14px;
line-height:10px;
}

input[type=text] {
font-family: "garamond-premier-pro-display-1","garamond-premier-pro-display-2";
height:30px;
width:220px;
border:2px solid #666;
color:#333;
padding:4px;
margin-top:10px;
margin-bottom:10px;
font-size:18px;
}

input[type=text]:focus {
border: 2px solid #6E930A;
}

textarea {
font-family: "garamond-premier-pro-display-1","garamond-premier-pro-display-2";
border:2px solid #666;
color:#333;
padding:4px;
margin-top:10px;
margin-bottom:10px;
font-size:18px;
height:124px;
}

textarea:focus {
border: 2px solid #6E930A;
}

input[type=button] {
padding:2px;
width:70px;
height:30px;
}

label.error {
display:block;
height:20px;
font-size:16px;
color:red;
}

.grounds {
visibility:hidden;
margin:0px;
height:1px;
position:absolute;
}

.contact-column {
margin-top:69px;
height:240px;
}


/* End Contact Form */


/* Supersized */


* { margin:0; padding:0; }
body { background:#000; }
img{ border:none; }

#supersized-loader { position:absolute; top:50%; left:50%; z-index:10; width:60px; height:60px; margin:-30px 0 0 -30px; text-indent:-999em; background-color:#111; background:rgba(0,0,0,0.8) url(../img/progress.gif) no-repeat center center; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;}

#supersized { position:fixed; left:0; top:0; overflow:hidden; z-index:-999; height:100%; width:100%; }
#supersized img{ width:auto; height:auto; position:relative; display:none; outline:none; border:none; }
#supersized.speed img { -ms-interpolation-mode:nearest-neighbor; image-rendering: -moz-crisp-edges; }	/*Speed*/
#supersized.quality img { -ms-interpolation-mode:bicubic; image-rendering: optimizeQuality; }			/*Quality*/

#supersized a { z-index:-30; position:absolute; overflow:hidden; top:0; left:0; width:100%; height:100%; background:#111;}
#supersized a.prevslide { z-index:-20; }
#supersized a.activeslide { z-index:-10; }
#supersized a.prevslide img, #supersized a.activeslide img{ display:inline; }

/*Controls Section*/
#slidecounter { float:left; color:#888; font:23px "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight:bold; text-shadow:#000 0 -1px 0; margin:19px 10px 18px 20px; }
#slidecaption { overflow:hidden; float:left; color:#FFF; font:16px "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight:bold; text-shadow:#000 0 2px 0; margin:23px 20px 23px 0; }
#navigation { float:right; margin:10px 20px 0 0; }

/*Thumbnail Navigation*/	
#nextthumb,#prevthumb { z-index:6; display:none; position:fixed; bottom:12px; height:75px; width:100px; overflow:hidden; background:#ddd; border:2px solid #fff; -webkit-box-shadow:0 0 5px #000; }
#nextthumb { right:12px; }
#prevthumb { left:12px; }
#nextthumb img, #prevthumb img { width:150px; height:auto;  }
#nextthumb:active, #prevthumb:active { bottom:10px; }
#navigation > :hover,#nextthumb:hover, #prevthumb:hover { cursor:pointer; }


/* Lightbox */


#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; border-bottom:none; background-image: url(data:img/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../img/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../img/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

.thumbnail {
float:left;
margin-right:16px;
margin-bottom:16px;
border: 4px solid #333;
}